Subject: About translations
From: <[email-masked]>
To: <[email-masked]>
Date: Sun, 31 Oct 2004 21:31:33 EST

Hi Michael,
I am sending you the documents in two emails,please open both will you call  
me at school and let me know if you got them? I also saved them in my  
computer and in two disks that I am sending with Cristina today. I used 10 hours  to 
translate both, they were longer than they looked. I have learned so  much 
about the child labor law.
Well Michael in case you have any other paper will you send it on wednesday  
or thursday? because Iam not going to be at school on Friday (only for this  
week). It is always a pleasure to serve you.
                                        Have a blessed day!
                                                        Doris Duffy